.9v {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: ËÎÌå
}
A:link {
	TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.nav {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ffc300; TEXT-DECORATION: none
}
